Bug 138819 - Unable to remove ggv as default pdf viewer
Summary: Unable to remove ggv as default pdf viewer
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-mime-data   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-11 12:42 UTC by Steven Van Impe
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-25 02:25:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Van Impe 2004-11-11 12:42:13 UTC
Description of problem:
PDF files open with GGV by default, while GPDF often works better for
me. In the right-click menu I have 'PostScript Viewer', followed by a
separator, then 'PDF Viewer' and 'Other Application'.

The 'Open With' properties pane for PDF files only shows 'PDF Viewer'
so I can not remove GGV.

Comment 1 Ray Strode [halfline] 2005-06-25 02:25:08 UTC
Hi, we now use evince as the default PDF viewer in FC4. It should do a better
job than either ggv or gpdf. 


Note You need to log in before you can comment on or make changes to this bug.